@charset "UTF-8";

div.suchfeld_kat {
    margin-bottom: 1em;
}
div.suchfeld_Volltext {
    margin: 0 0 0;
}
div.suchfeld_kat .feld input {
    margin-top: 0.2em;margin-right: 1rem;}
div.suchfeld_kat #ulkategorieid {
    list-style: outside none none !important;
    margin-left: 0;

}
#node614123 div.suchfeld_kat #ulkategorieid li, 
#node614126 div.suchfeld_kat #ulkategorieid li {
    list-style: outside none none !important;
    margin-left: 0;
    display:block
}
#node229640 div.suchfeld_kat #ulkategorieid li {
    display: inline-block;
    list-style: outside none none !important;
    margin-left: 0;
    width: 11em;
}
div.suchfeld_Volltext label, label.suchfeld_kat,
#zmvs label
{
    font-size: 1.2em;
    font-weight: bold;
    line-height: 200%;
}



#raum_kriterienkriterienbs,
#raumausstattungbs,
#raumstadtteilbs,
#raumvaartbs   {        
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
#raum_kriterienkriterienbs span.zmelement,
#raumausstattungbs span.zmelement,
#raumstadtteilbs span.zmelement,
#raumvaartbs span.zmelement
{  width: 33%;
    flex-basis: 33%;
    display: inline-flex;}

#kategorieid .zmelement, #zmbildungstadtteil .zmelement,
#bildungalterbs .zmelement, #kategorieid .katlevel1,
.zmflexbox
{
        display: flex;
        flex-direction: row;
        justify-content: flex-start;
        margin-left: 0;
    }


 
#zmraumstadtteil span.zmelement label.zmitem,
#zmraumvaart span.zmelement label.zmitem,
#zmraumzeiten span.zmelement label.zmitem,
#zmraumausstattung span.zmelement label.zmitem
{
    font-size: 1.15em;    
    line-height: 180%;
}

.Raumangebot_Migrantenvereine #zmEListe .zmdb .item p,
.Raumangebot_Migrantenvereine #zmEListe .zmdb .item li
 {font-size:1em !important}
 

#zmEListe .mehrDetail {float:right;}


#zmDetail .zmanbieter .vCard .efaLink,
#zmDetail .zmanbieter .vCardLink {
	display: none
}

#zmDetail .zmkurzbeschreibung .label, 
#zmDetail .zmbeschreibung .label {
    display: block
}

#zmEListxe h4,
#zmDetaixl h3 {
        color: #000;
        font-size: 1.2em !important;
        font-weight: normal;
        white-space: normal;
}

 
.zmBox .homepage .label {
	display: block;
	color:#666; font-size: .95em
}

.Energieberater .zmBox .homepage .label {
	display: none;
}

.zmferienfristanmeldefrist, .homepage {
    margin: 0 0 1em;
}


#zmDetail .zmbeschreibung .description, 
#zmDetail .zmkurzbeschreibung .description, 
#zmDetail .homepage,
#zmDetail .description p {
	margin: 0 !important
}
#zmDetail .zmanfahrt h4.label {display: block}
 



#zmDetail .zmadressbox .zmanschrift {
	margin:0;padding:0;
}
#zmDetail .zmeigenschaftenbox {
	    margin: 1em 0;
    padding: 5px;
}

#zmDetail .zmanbieter .weitereanbieter {
	margin-top:1em
}


#zmDetail .zmadressbox .homepage h4,
#zmDetail .zmanbieter .homepage h4 {
	display:none
}



.zmmigbox1 .zmperson {
	margin: 1em 0
}

.zmmigboxen {
	display: flex;
    margin-bottom: 1em;
}

.zmmigbox1,
.zmmigbox2 {
    width: 45%;
}

.mobileversion .zmmigbox1,
.mobileversion .zmmigbox2 {
    width: 100%; float: none;
}

.person.zmelem {margin-top:1em}


#pseudoservice,
#energieservice  {float:right; width:200px;}
#energiecontent,
#pseudocontent {width:auto; margin:0 218px 0 0px;}

#pseudocontainer {position:relative;}
#pseudocontent {
    margin: 0 32% 0 0;
}

#pseudoservice  {
    min-width: 200px;
    width: 25%;
}


@media screen and (max-width: 640px) { 
    #pseudocontent {
        margin: 0
    }
    
    #pseudoservice  {
        min-width: 0;
        width: auto;float:none;
    }

}

.zmsuchefilter h2 {font-size:1.2em !important}
.zmsuchefilter .Filterbox ul {margin-left:0em !important; padding:0 !important}
.zmsuchefilter .Filterbox ul li {list-style: none;  padding:5px; margin:0; font-size: .9em;}
.zmsuchefilter .Filterbox ul li ul li  {list-style: none;  padding:5px; margin:0; border: 0px solid #eee;
background: none transparent !important;padding-left: 12px;
}

#filterfehler .entfernen { cursor:pointer; display: inline; text-align: right; padding: .5em; background: #f4f1e5;vertical-align: middle }
#filterfehler .entfernen em {color:#e0202c; font-size: 1.4em !important;vertical-align: middle; margin-right:.25em}



#zmEListe .mehrDetail a,
#zmEListe .mehrDetail a.details{

border: 1px solid #e0202c;
color:#e0202c !important;
padding:5px;
background: #fff;

}
#zmEListe .mehrDetail a:hover,
#zmEListe .mehrDetail a.details:hover {

color:#fff !important;
background: #e0202c;

}

#zmEListe .pdfdruck {
	    position: absolute;
    bottom: 0.75em;
left:auto;  
}

#zmEListe .pdfdruck a {
color: #e0202c !important;
font-size: 1.4em;
}



#zmEListe #zmDetail .ym-gl .composedcontent-dvv-box {padding:0 2em 0 0}
#zmEListe #zmDetail .ym-gr .composedcontent-dvv-box .image {margin: 0em 0}


.Filterbox #slider-range {
    margin-top: 1em;
    border: 1px solid #ccc;
}

.Filterbox #slider-range .ui-widget-content {
    border: 1px solid #c5c5c5;
}


.Filterbox #slider-range .ui-slider-range {
    background-color: #e0202c;
    border: 1px solid #e0202c;

}

.Filterbox #slider-range .ui-state-default,
.Filterbox #slider-range .ui-widget-content .ui-state-default,
.Filterbox #slider-range .ui-widget-header .ui-state-default {

    background: #fff none repeat scroll 0 0;
    border: 1px solid #e0202c;
    color: #000;
}

 

.zmBox .tags,
.zmeigenschaftenbox .tags {
	border:1px solid #f4f1e5 !important; 
	padding:1px;
	background-color: #f4f1e5;
	font-size:.85em
}

#content h2.zmVATitel {
    margin: 0.5em 2em 0.5em 0
}

#node1453889 #content h2.zmVATitel {
    margin: 0.5em 3em 0.5em 0;
}


#node964780 .zmAlter {
    float: right;
	font-size: 1.15em;
	line-height: 160%;
}

#node964780 .zmFerien {
    float: left;
    margin: 0 1em 0 0;
}


#node1298718 .zmKat {
	margin: 0.5em 1em 0 0;
	color: #fff;
	padding: 2px;
}
#node1298718 .bildcss    {
	margin: 0.5em 0em 0 0;
}
#node1298718 .zmVATitel {margin: 1em 0 .75em 0}

#node1298718 .zmBox .zmDetail {
    margin-top: 0em;
}

 

#node1298718 .zusatz {
	font-weight:bold
}

 


 

@media screen and (max-width: 640px) { 
.mobileversion #energieservice,
.mobileversion #pseudoservice {
    float: none;
    width: 100%;
}
.mobileversion #energiecontent,
.mobileversion #pseudocontent {
    margin: 0;
}
}
#zmEListe .collapse {
    height: 0 !important;
    overflow: hidden;
    transition: height 0.35s ease 0s;
    width: 0;
}
#zmEListe  .collapse.in {
    height: auto !important;
    width: auto;
    overflow: visible;
}

.in  .btn-toggle-nav .icon-bar:nth-child(1),
.in + .btn-toggle-nav .icon-bar:nth-child(1) {
    transform: rotate(-45deg) scaleX(0.5) translate(-13px, 0px)
}
.in  .btn-toggle-nav .icon-bar:nth-child(2),
.in + .btn-toggle-nav .icon-bar:nth-child(2) {
    transform: rotate(45deg) scaleX(0.5) translate(0px, -4px)
}

  .menu-btn {
  background: #e0202c;
  color: #fff;
  border:1px solid #e0202c; 
  padding:5px
}


.bbt button.btn {
    background-color: #a3a18f;;
    background-image: none;
    border: 1px solid transparent;
    color: #fff;
    text-decoration: none;
    display: inline-block;
    padding: 5px;
    margin: 1em 0em .25em .25em;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.bbt button.btn.aktiv {
    background-color: #e0202c;
}

.kartenansicht {
    left: -32768px;
    position: absolute !important;
    top: -32768px;
    opacity:0; transition: all 0.241s ease 0s
}

.Kita #zmEListe .img {
  display: block;
}



 

#node1046562 .efaLink,
#node1046562 .fn {
	display: none
}

.zmelem .image.float-right {margin-left:2em !important}

#zmEListe .zmelem {
    margin-top: 1em;
}



 .btn-toggle-nav .icon-bar {
    transition: all 0.3s linear 0s;
}

.icon-bar {
    background: #fff none repeat scroll 0 0;
    border: 0 solid #fff;
    border-radius: 2px;
    display: block;
    height: 5px;
    margin-bottom: 5px;
    width: 25px;
}



#xitemEintraguebernehmen,

#xnode991539 .x-tab-panel-body-top .x-panel:nth-of-type(1) .x-form-item:nth-of-type(2),

#node991539 .x-toolbar-right-row td.x-toolbar-cell:nth-of-type(2),
#node991539 #mytabpanelid__weiteregidtab {
	display: none
}

 

#node991539 .quickLinks {display:none}

h2.fontaw   {
    display: block;
    font-size: 1.3em;
    font-weight: normal;
    line-height: 130%;
}

.fontaw a {
    font-family: arial; padding:4px; background:none
}

 


.filter input {
	margin: 0 2px 0px 0
}

#authservicelink {
	display: none
}


 

 
 

.knot_229596 .borderbox3,
.knot_205248 .borderbox3,
.knot_227560 .borderbox3,
.knot_208092 .borderbox3 {

	margin-top:3em;
	margin-bottom:3em
}



.knot_205248 .Filterbox .filterklasse, 
.knot_205248 .Filterbox .filteralter,
.knot_227560 .Filterbox .filterklasse, 
.knot_227560 .Filterbox .filteralter {
    padding: 2px 5px;
}

.knot_205248 .Filterbox,
.knot_227560 .Filterbox  {
margin:0	0 1.5em 0
}

.knot_227560 .Filterbox .alter_range,
.knot_227560 .Filterbox .klasse_range {
    border: 0 solid;
    font-weight: bold;
    text-align: center;
    background: transparent
}

 
 .zmVATitel {
	cursor:pointer
}

#node1453889 .zmbeschreibung h3.label {font-weight:bold; color:#000}
.knot_238772 .btn-toggle-nav,
#node1041058 .btn-toggle-nav,
#node1041061 .btn-toggle-nav,
.knot_208092 .btn-toggle-nav,
.knot_205248 .btn-toggle-nav,
.knot_229596 .btn-toggle-nav,
.knot_227560 .btn-toggle-nav {
    position: absolute;
    right: 10px;
    top: 4.8em;
    z-index: 1;
}

.knot_238772 .btn-toggle-nav
 {
  top: 1.8em;
}


#node229028 .btn-toggle-nav {
   
    top: 1em;

}

#node1453889 .btn-toggle-nav {
    top: 2.8em;
}

#node964780 .btn-toggle-nav {
    bottom:2em;top:auto
}


.knot_208092 .btn-toggle-nav,
.knot_229596 .btn-toggle-nav {
    top: 2.5em;
}
.knot_208092 #content h2.zmVATitel {
    margin: 0.5em 3.5em 0 0;
}

.knot_229596 .in + .btn-toggle-nav {
    bottom: 2em !important;
    top: auto;
}



.knot_208092 .in + .btn-toggle-nav,
.knot_205248 .in + .btn-toggle-nav {
    bottom: 1.1em !important;
    top: auto;
}


.ym-col2 .znx #content {
	padding:0
}

.knot_208092 .znx,
.knot_229596 .znx,
.knot_227560 .znx,
.knot_205248 .znx {
    font-size:1em;
}
.knot_208092 .znx #zmDetail .zmbeschreibung,
.knot_227560 .znx #zmDetail .zmadressbox,
.knot_227560 .znx #zmDetail .zmanschrift,
.knot_227560 .znx #zmDetail .zmraumstadtteil, 
.knot_227560 .znx #zmDetail .zmraumgroesse,
.knot_227560 .znx #zmDetail .zmraummiete,
.knot_227560 .znx #zmDetail .zmkurzbeschreibung,
.knot_227560 .znx #zmDetail .zmbeschreibung,
.knot_227560 .znx #zmDetail .zmraumausstattung,
.knot_227560 .znx #zmDetail .zmraumvaart,
.knot_227560 .znx #zmDetail .zmraumzeiten,
.knot_227560 .znx #zmDetail .zmbeschreibung,
.knot_227560 .znx #zmDetail .zmraumbarrierefrei
 {
    background: transparent none repeat scroll 0 0;
    margin: 0;
    padding: 0px;
}

#zmDetail .zmraumausstattung  p,
#zmDetail .zmraumzeiten p {
	font-size:1.0em
}


.knot_229596 #zmDetail .zmVeranstalter,
.knot_227560 #zmDetail .zmVeranstalter {
    background: rgb(233, 241, 245) none repeat scroll 0% 0%;
	padding:.5em .5em 0 .5em;
    overflow-wrap: break-word;
    width: 40%;
    margin: 0 0 5em 2em;
}




.knot_229596 #zmDetail .zmVeranstalter .organization,
.knot_227560 #zmDetail .zmVeranstalter .organization {
	display: none
}


#zmDetail .description p {
	margin: 0 0 1em !important
}

 


#node1851547 #zmEListe .homepage .value {
    font-size: inherit !important;
}


.knot_227560 #zmSuche .zeitraum { margin-bottom: 0 !important}
.knot_227560 .zmzureu,
.knot_229596 .zmzureu {
	margin-left:.5em
}

#zmsb1,
.zmzursuche a,
.zmzureu a,
.btn-feedback a
#zmsb1,
.zmzursuche a,
.zmzureu a,
.btn-feedback a,
#main div.zmSuchButton input {
    color: #e0202c !important;
    border: #e0202c 1px solid;
    transition: .1s all ease-in-out;
    background: #fff !important;
}


#zmsb1:hover,
.zmzursuche a:hover,
.zmzureu a:hover,
.btn-feedback a:hover,
#zmsb1:hover,
.zmzursuche a:hover,
.zmzureu a:hover,
#main div.zmSuchButton input:hover {
    color: #fff !important;
    background: #e0202c !important;
}

.btn-feedback {
	float: right; 
	margin: .5em
}

 
 

.zmBox .znx .zmDetail,
.zmBox .znx .zmDetail .borderbox3 {
    margin-top: 0em; /*display: block; overflow: hidden;*/
}
 

.knot_205248.fixedNavBody #main,
.knot_229596.fixedNavBody #main,
.knot_227560.fixedNavBody #main {
	margin-top: 12em 
}


#resetdiv {
    margin: 1em 0em;
    
}
#reset {
    padding: 2px;
    display: block;
    width: 100%;}


.zmvorschau {background:#fff}
.Ueberschrift h1.Ueberschrift {display:none}

 

#node614123 div.suchfeld_kat #ulkategorieid  ul,
#node614126 div.suchfeld_kat #ulkategorieid  ul,
#node229640 div.suchfeld_kat #ulkategorieid  ul {
    margin:.5em  1em}
#node229640 div.suchfeld_kat #ulkategorieid li li {width: 100%;}
#node229640 #kat50150 {width: 47% !important;}
#node229640 #kat57008 {width: 47% !important;float: right;}
#node229640 .katlevel1 label {font-size: 1.2em; font-weight: bold;}
#node229640 .katlevel2 label {font-size: .95em; font-weight: normal;display:flex !important;align-items: flex-start;}
#node229640 #zmSuche div.suchfelder {
	 display: block; overflow: hidden
 }
 #node229640  .suchfeld_Volltext { clear: left;  width: 47% !important}
 


#node1135631 .x-tab-panel-bwrap .x-tab-panel-body-top .x-panel .x-fieldset-body:first-of-type .x-form-item:nth-of-type(5),
#node1135631 .x-tab-panel-bwrap .x-tab-panel-body-top .x-panel:first-of-type .x-fieldset-body:first-of-type .x-form-item:nth-of-type(6) {display: none}

#node1275636 #zmEListe .img {display: block}

#node1275636 .images img {
    width: 100%;
}

#node1275636 .images div:nth-of-type(3) {
    float: right;
    margin: 0 0 0 0%;
}
#node1275636 .images div {
    width: 32%;
    float: left;
    height: 100%;
    margin: 0 .75%;
}

#node1275636  .zmBox {
  display: block; overflow: hidden
 }

#node1298718 #zmEListe .img {
 	display:block
 }
 
 
#node1298718 .kat01 .zmKat {background: #e0202c;} /*e30613*/
#node1298718 .kat02 .zmKat {background: #e5007d;}
#node1298718 .kat03 .zmKat {background: #2eaad5;}
#node1298718 .kat04 .zmKat {background: #19a5ad;}
#node1298718 .kat05 .zmKat {background: #ed9300;}
#node1298718 .kat06 .zmKat {background: #41ac3e;}
#node1298718 .kat07 .zmKat {background: #e51da3;}
#node1298718 .kat08 .zmKat {background: #5fa8dd;}
#node1298718 .kat09 .zmKat {background: #10b4bb;}
#node1298718 .kat10 .zmKat {background: #0b087b;}
#node1298718 .kat11 .zmKat {background: #3d4351;}
.zmkurzbeschreibung .data,
.zmbeschreibung .description {line-height: 1.5em;}

.zmkurzbeschreibung .zmClear {display: none;}

#zmEListe .borderbox3,
#zmDetail .borderbox3  {
    padding:0; background:transparent; border:0px solid #ccc}

#zmEListe .zmdb {border-bottom:1px solid #F0EBD1;	position: relative; margin:3m 0 !important; padding-bottom:1.5em}


.Gestaltungsbeirat #zmEListe .zmdb {border-bottom:0px solid #ccc;}

 
 
 
@media screen and (max-width: 576px) { 
.knot_229596 #zmDetail .zmVeranstalter ,
.knot_227560 #zmDetail .zmVeranstalter {
    width: 95%;
    margin: 0 0 0.5em 0em;
    float:none;display:block;overflow: hidden
}

#zmDetail .floatbox {
    width: 100%;
    margin: 0 0 5em 0em;
    float: none;}
}

#zmDetail .zmzielgruppe > .label,
#zmDetail .zmschule .zmschuleinparam1 .label {
    display: none;
}  

#node357629 .zmVeranstalter {    
    width: auto !important;
    margin: 0 !important
}
#node357645 #zmEListe .img,
#node357629  #zmEListe .img
{
    display: block !important
}
#node357645 .zmkurzbeschreibung,
#node357629 .zmkurzbeschreibung {margin-right:3.5em}


#node737585 #ulkategorieid li::before { display: block;font-weight: bold; font-size:1.2em; padding: .25em .1em}


#node737585 #ulkategorieid #kat5907004::before {content:"A"}
#node737585 #ulkategorieid #kat10764203::before {content:"B"}
#node737585 #ulkategorieid #kat383601::before {content:"C"}
#node737585 #ulkategorieid #kat2603001::before {content:"D"}
#node737585 #ulkategorieid #kat8774151::before {content:"E"}
#node737585 #ulkategorieid #kat2849001::before {content:"F"}
#node737585 #ulkategorieid #kat5708064::before {content:"G"}
#node737585 #ulkategorieid #kat4953000::before {content:"H"}
#node737585 #ulkategorieid #kat4753851::before {content:"I"}
#node737585 #ulkategorieid #kat10731203::before {content:"J"}
#node737585 #ulkategorieid #kat2621000::before  {content:"K"}
#node737585 #ulkategorieid #kat2631000::before {content:"L"}
#node737585 #ulkategorieid #kat10764202::before {content:"M"}
#node737585 #ulkategorieid #kat5907000::before {content:"N"}
#node737585 #ulkategorieid #kat3011000::before {content:"O"}

#node737585 #ulkategorieid #kat4598000::before {content:"P"}

#node737585 #ulkategorieid #kat2502000::before {content:"R"}
#node737585 #ulkategorieid #kat4821000::before {content:"S"}
#node737585 #ulkategorieid #kat2864050::before {content:"T"}
#node737585 #ulkategorieid #kat5938009::before {content:"U"}

#node737585 #ulkategorieid #kat380022::before {content:"U"}

#node737585 #ulkategorieid #kat2623000::before {content:"V"}
#node737585 #ulkategorieid #kat4953001::before {content:"Y"}
#node737585 #ulkategorieid #kat384202::before {content:"W"}

 
#node737585 #ulkategorieid #kat2864050,
#node737585 #ulkategorieid #kat3011004,
#node737585 #ulkategorieid #kat2849000,
#node737585 #ulkategorieid #kat8774151,
#node737585 #ulkategorieid #kat2849001,
#node737585 #ulkategorieid #kat5708064,
#node737585 #ulkategorieid #kat2603001,
#node737585 #ulkategorieid #kat2311153,
#node737585 #ulkategorieid #kat4753851,
#node737585 #ulkategorieid #kat5444000,
#node737585 #ulkategorieid #kat2621000,
#node737585 #ulkategorieid #kat2631000,
#node737585 #ulkategorieid #kat385351,
#node737585 #ulkategorieid #kat5907000,
#node737585 #ulkategorieid #kat3011000,
#node737585 #ulkategorieid #kat4598000,
#node737585 #ulkategorieid #kat2502000,
#node737585 #ulkategorieid #kat4821000,
#node737585 #ulkategorieid #kat2502000,
#node737585 #ulkategorieid #kat5938009,
#node737585 #ulkategorieid #kat2623000,
#node737585 #ulkategorieid #kat385351,
#node737585 #ulkategorieid #kat384202,
#node737585 #ulkategorieid #kat4953001,

#node737585 #ulkategorieid #kat380022,
#node737585 #ulkategorieid #kat10764203,
#node737585 #ulkategorieid #kat383601,
#node737585 #ulkategorieid #kat4953000,
#node737585 #ulkategorieid #kat10731203,
#node737585 #ulkategorieid #kat10764202


{
    margin-top:2.2em; 
}


.Dolmetscherpool  div.suchfeld_kat #ulkategorieid li  {    margin: .5em 0 !important}
 
#main .zmdolmverfuegbar h4 {
    font-weight: normal
  }

 
#node737585 #zmSuche label.suchfeld_kat  { font-size: 1.4em;}   

.Gestaltungsbeirat #zmDetail .zmkurzbeschreibung .description p
{margin: 0 !important}


#node1276666 .zmkurzbeschreibung .label {
    display: block;
} 

#node737585 #ulkategorieid li {
    display: block;
} 

.Stiftungen  #kategorieid .katlevel1 {
    display: block;
    flex: 48%;
	 margin-bottom: 1em;
}

.Stiftungen .gridlayout.zweier .boxflex.suchfeld_Tree  {width:100%}
.Stiftungen .suchfeld_Tree ul,
.Stiftungen .suchfeld_Tree ul li {list-style:none;}
 
.Stiftungen .suchfeld_Tree #ulkategorieid {column-count: 2} 

@media screen and (max-width: 767.98px) {
	.Stiftungen .suchfeld_Tree #ulkategorieid {column-count: 1} 
}

.Stiftungen #kat105000 {order: 3;}
.Stiftungen #kat97043 {order: 2;}
.Stiftungen #kat97042 {order: 1;}

.Stiftungen .suchfeld_Tree #ulkategorieid  input li {
	   flex:48%}

.Stiftungen #zmSuche .katlevel1 label {font-size: 1.2em; font-weight: bold;}
.Stiftungen #zmSuche .katlevel1 input {display:none}
.Stiftungen #zmSuche .katlevel2 input, 
.Stiftungen #zmSuche .katlevel2 label {font-size: .95em; display:inline; line-height:1.6em;font-weight:normal}

.Stiftungen #zmEListe .homepage .value {font-size: 1.15em;}

.Stiftungen .zmperson .vCard .fn {
  font-weight: normal;
}

#node614126 .zmitem .homepage .label,
.zmitem .zmbeschreibung .zmClear,
.zmitem .zmkurzbeschreibung .zmClear {display:none}

#filterfehler {
    min-height: 300px;
}


.zmDetail .zmVeranstalter .zmadresse.zmelem .vCard {
    font-size: 1.15em;
    line-height: 160%;
  }
  

.Raumdatenbank #zmEListe  #zmDetail .zmitem,
.Raumdatenbank #zmEListe .zmBox .gridlayout {margin: 0em !important;}
.Raumdatenbank .zmmigboxtitel {margin-bottom:1em}
.Raumdatenbank .person zmClear
.Raumdatenbank .zmraumgroesse .zmClear,
.Raumdatenbank .zmraumstadtteil .zmClear {display: none;}  

.Wegweiser_LSBTTIQ .homepage .label,
.zmzusatz .zmClear {display: none}
.Wegweiser_LSBTTIQ #zmEListe .img {
  display: block;
}

#node737585 #zmEListe .vCard .organization, 
#node737588 #zmEListe .vCard .organization {display: none}



/*  N E U */

#zm_filterservice {background-color: #fff;}

#zm_mitfilter {position:relative; display: flex;     
    flex-direction: row;
     flex-wrap: nowrap;
     justify-content: space-between;
     align-items: flex-start;
     align-content: flex-start;}

#zm_filterpanel  { 
     flex: 0 0 25%;
    max-width: 25%;
    position: relative;
    width: 25%;
   order:2}
#zm_filterinhalt {  
     flex: 0 0 70%;
    max-width: 70%;
    position: relative;
    width: 70%;
    order:1}


@media screen and (max-width: 640px) { 

    #zm_mitfilter {display:block}
    #zm_filterinhalt{
        order:2;
        width: 100%; 
        flex: 0 0 100%;
        max-width: 100%;
    }
    
    #zm_filterpanel  {
        order:1;
        width: 100%; 
        flex: 0 0 100%;
        max-width: 100%;
    }

}

 

 .Mustersanierung #zmEListe .zmitem { margin: .5em 0 !important}
 .Mustersanierung #zmEListe .gridlayout {gap: 10px}
 .Mustersanierung #zmEListe .zmdb { border-bottom: 0px solid #F0EBD1}
 .Mustersanierung p em { font-style: normal}